package emps;

import java.util.List;

public class P3_SredniaWszystkich {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj();
		int suma = 0;
		for(Employee emp : emps) {
			suma += emp.getSalary();
		}
		double srednia = (double)suma / emps.size();
		System.out.println("Średnia wszystkich: " + srednia);
	}

}
